RubyGems Navigation menu

ticketmaster-rally 0.2.3

This is a provider for ticketmaster. It provides interoperability with Rally and it's project planning system through the ticketmaster gem

Versions:

  1. 0.2.4 - March 16, 2012 (92.5 KB)
  2. 0.2.3 - March 13, 2012 (92.5 KB)
  3. 0.2.2 - November 14, 2011 (92.5 KB)
  4. 0.1.2 - August 03, 2011 (12.5 KB)
  5. 0.1.1 - August 02, 2011 (12.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (8):

  • bundler ~> 1.0.0
  • fakeweb ~> 1.3.0
  • jeweler ~> 1.5.2
  • rspec ~> 2.3.0
  • ruby-debug >= 0
  • ruby-debug19 >= 0
  • vcr ~> 1.11.3
  • yard ~> 0.7.0
  • Owners:

    Authors:

    • Simeon F. Willbanks, Rob Kaufman, Rafael George

    SHA 256 checksum:

    4dd019bf5a7da3db11af65ce8e3e818cebfe857830cedc94c1bcb06367f27e04

    Total downloads 12,036

    For this version 1,849

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: